@import url("layout.css");
@import url("firefox.css")_;

input, select, textarea {
	direction: ltr;
	text-align: right;
}
a {
	color: #06c;
}
a:hover {
	color: #39c;
}
a.text {
	color: #333;
	text-decoration: none;
}
a.text:hover {
	color: #333;
	text-decoration: underline;
}
p {
	margin: 20px 0;
}
p.home_date {
	margin: 0 0 -10px 0;
}

#content h3.highlight {
	background: #eee;
	border-color: #9e3;	
	color: #222;
	border-width: 5px;
	padding: 4px 10px;
	margin-top: 30px;
}
#content h3.highlight a {
	color: #222;
	text-decoration: none;
}
#content h3.highlight a:hover {
	color: #000;
}
img {
	border: 0;
}
.light {
	color: #808080;
}
.centered {
	text-align: center;
}
.tight, form {
	margin: 0;
	padding: 0;
}
.tight_top {
	margin-top: 0;
}
.small {
	font-size: 12px;
	line-height: 125%;
}
hr {
	border: 0;
	border-top: 1px solid #ccc;
	height: 1px;
	color: #fff;
	margin: 15px 0;
	padding: 0;
}
* html body hr {
	margin: 10px 0;
}
p.header {
	margin: 10px 0;
}

fieldset {
	border: 1px solid #b1d4f0;
	border-top: 6px solid #b1d4f0;
	padding: 15px 10px 10px 10px;
	margin: 30px 0 20px 0;
}
fieldset legend {
	margin: 2px;
	font: bold 18px/100% 'Trebuchet MS', Arial, Helvetica, sans-serif; 
	color: #222;
	padding: 0 5px;
}
fieldset.glow {
	border-color: #39c;
	border-color: #8d2;
	border-width: 2px;
	border-top: 24px solid #8d2;
}
fieldset.glow legend {
	color: #fff;	
	background: #8d2;
	padding: 2px 0 4px 0;
	margin: 0;
}
* html body fieldset.glow legend {
	padding: 2px 10px 3px 10px;
	border-right: 10px solid #fff;
}
fieldset p {
	margin: 7px 0;
}
label {
	width: 100px;
	float: right;
	font-weight: bold;
}
input.text {
	width: 385px;
}
textarea {
	width: 100%;
}
img.pic {
	margin: 4px 0 2px 10px;
	float: right;
	border: 6px solid #ddd;
	padding: 2px;
	background: #fff;
	width: 60px;
	height: 60px;
}
img.homepic {
	margin: 4px 0 2px 10px;
	float: right;
	border: 6px solid #ddd;
	padding: 2px;
	background: #fff;
	width: 80px;
	height: 80px;
}

ul.comments {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 12px;
	line-height: 125%;	
}

ul.comments li {
	margin: 3px 0;
	padding: 10px;
}
ul.comments li div.commentby {
	color: #808080;
	padding: 3px 0 7px 0;
}
ul.comments li div.commentby a {
	font-weight: bold;
	color: #222;
	font-size: 14px;
}
ul.comments li img.avatar {
	border: 1px solid #ccc;
	padding: 1px;
	background: #fff;
	float: right;
	margin: 0 0 0 10px;
}
.odd {
	background: #e2eff6 url('http://assets.clickim.co.il/gfx/bg_comment.png') top left no-repeat;
}
.even {
	background: #fff url('http://assets.clickim.co.il/gfx/bg_comment.png') top left no-repeat;
}

a.info {
	border: 2px solid #bbb;
	background: #f5f5f5 url('http://assets.clickim.co.il/gfx/icon_info.png') center right no-repeat;
	padding: 10px;
	padding-right: 30px;
	font-size: 12px;
	line-height: 125%;	
	font-weight: bold;
	margin: 20px 0;
	display: block;
	color: #03c;
}

div.course_open {
	border: 0;
	border-bottom: 1px solid #ddd;
	background: #eee url('http://assets.clickim.co.il/gfx/bg_bigcal.png') right top no-repeat;
	padding: 10px 60px 15px 10px;
	margin: 2px 0;
	font-size: 12px;
	line-height: 140%;
	color: #666;
}
div.course_open {
	background: #eee url('http://assets.clickim.co.il/gfx/bg_bigcal_ie.png') right top no-repeat;
}

div.course_open span.name {
	font-size: 14px;
	line-height: 140%;
	color: #333;
	font-weight: bold;
}
div.course_open b {
	color: #444;
	font-weight: bold;
	text-decoration: underline;
}
div.course_open span.course_notes {
	padding: 10px 0 0 0;
	display: block;
	color: green;
}

h2 .extra_dates {
	font-size: 12px;
	font-weight: normal;
}

.boxed {
	background: #eee;
	border: 5px solid #bae0f2;
	margin: 20px 0;
	padding: 8px;
	color: #222;
}
.boxed a {
	font-weight: bold;
}
p.mashov {
	margin: 5px 0;
	padding: 3px 0;
	background: #eee url('http://assets.clickim.co.il/gfx/mashov.png') right no-repeat;
	padding-right: 38px;
}
p.syllabus {
	margin: 5px 0;
	padding: 3px 0;
	background: #eee url('http://assets.clickim.co.il/gfx/syllabus.png') right no-repeat;
	padding-right: 38px;
}
p.tips {
	margin: 2px 2px 0 0;
	padding: 2px 0;
	background: #eee url('http://assets.clickim.co.il/gfx/light.png') right no-repeat;
	padding-right: 25px;
}
#kenes {
	background: #cdecfb url('http://assets.clickim.co.il/gfx/bg_bigcal.png') right no-repeat;
	border: 5px solid #b1d4f0;
	margin: 20px 0;
	padding: 10px 62px 5px 10px;
}
* html body #kenes {
	background: #cdecfb url('http://assets.clickim.co.il/gfx/bg_bigcal_ie.png') right no-repeat;
}
#kenes h2 {
	color: #111;
	margin: 0;
	padding-bottom: 3px;
	border-bottom: 2px solid #b1d4f0;
	text-decoration: none;
}
#kenes h2 a {
	color: #111;
	text-decoration: none;
}
#kenes h2 a:hover {
	color: #036;
}
#kenes p, #kenes a.text {
	color: #222;
	font: bold 14px/130% 'Trebuchet MS', Arial, Helvetica, sans-serif; 
}
#kenes p {
	margin: 8px 0;
}


ul.home {
	list-style: none;
	margin: 0;
	padding: 0 7px 0 3px;
}
ul.home li {
	background:  url('http://assets.clickim.co.il/gfx/arrow.png') right 2px no-repeat;
	padding: 0 18px 0 0;
	margin: 5px 0;
	color: #555;
}

img.avatar {
	width: 48px;
	height: 48px;
}
.profileTopBox img.avatar {
	width: 100px;
	height: 100px;
	border: 1px solid #ccc;
}





#mavoform input.text {
	width: 190px;
	font: bold 14px/14px 'Trebuchet MS', Arial, Helvetica, sans-serif;
	padding: 4px;
}
#mavoform table td {
	padding: 10px 5px 5px;
}

#videowrap {
	margin: 30px auto; 
	background: #333;
}
#videowrap #videoFile {
	float: right; 
	width: 545px; 
	height: 325px;
	background: #fff;
	text-align: left;
	margin: 11px 11px 10px; 
	border: 2px solid #fff;
	border-right: 1px solid #fff;
}
#videowrap #intro_lessons {
	background: #dedede;
	width: 290px; 
	margin: 0;
	float: right;
	border-left: 20px solid #dedede;
}
#videowrap ol {
	border-right: 2px solid #fff;
	margin: 0; 
	padding: 0;
	list-style: none;
}
#videowrap ol li {
	margin:0 20px 0 0;
	padding: 8px 0;
	border-bottom: 1px solid #fff;
}
#videowrap ol li.current { font-weight: bold; }
#videowrap ol li a {
	color: #222;
	text-decoration: none;
}
#videowrap ol li a span {
	font-size: 18px;
	line-height: 22px;
	display: block;
	color: #666;
}
#videowrap ol li a:hover, #videowrap ol li.current a {
	color: #36c;
}
#videowrap ol li a:hover span, #videowrap ol li.current a span {
	color: #000;
}
#videowrap ol li a span span {
	font-size: 11px;
	float: left;
}

#videoLesson {
	background: #121212;
	padding: 16px 18px 15px;
}
#videoLesson #videoFile {
	width: 545px; 
	height: 325px;
	border: 1px solid #fff;
}

div.piccaption {
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	text-align: center;
	font-size: 12px;
	color: #808080;
}
div.piccaption img {
	display: block;
	margin-bottom: 5px;
}

@import url("layout.css");
